body {
  background-image: url("img/background.jpg");
  background-repeat: repeat-y;
  background-size: contain;
  color: fuchsia;
  text-shadow: 0 0 5px cyan;
  font-family: Impact;
  text-align: center;
  
}
.FoodTitle{
  text-decoration: underline;
}
img {
  width: 250px;
  height: 250px;
  object-fit: cover;
  border: 3px solid purple;
  display: left;
  margin-left: 10px auto;
}
.pizza, .ic, .burger, .spaghetti, .kebab {
  border: 5px solid cyan;
  box-shadow: 0 0 10px cyan;
}
img:hover {
  transform: scale(1.4);
}